3DS - DS Flashcart Updating??

Discussion in '3DS - Flashcards & Custom Firmwares' started by kiafazool, Mar 30, 2011.

  1. kiafazool
    OP

    kiafazool GBAtemp Maniac

    Member
    1,221
    0
    Apr 21, 2010
    Canada
    Canada
    hey guys
    im thinking of getting the 3ds by either selling my ds lite or trading it in for a discount

    so if i get the 3ds it will probably be on 1.0V and after a update of my ak2i and dstwo using my ds lite it should be working on the 3ds. rite?
    then i trade my ds lite in and get 3ds..
    then is it possible to update a flashcart on the 3ds before updating the firmware?
    and also i read about 3ds automatically updating firmware and also read that it is illegal to do so by nintendo, so the firmware updates are manual rite?

    and no this is not for pirated games to run on the 3ds. i will buy 3ds games like a normal person
     
  2. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    no i dont think u can update ur ak2i on a 3ds (no matter if its old firmware too) u need any other working ds that is not the 3ds and yes firmware updates are manual
     
  3. kiafazool
    OP

    kiafazool GBAtemp Maniac

    Member
    1,221
    0
    Apr 21, 2010
    Canada
    Canada
    so it wont run the update even if its in .nds format
    ??

    so neither the ds2 or ak2i or any flashcart is update-able on the 3ds?
     
  4. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It's the same thing as the DSi.

    If your system won't RUN the cart, then the cart can't run the update.
     
  5. kiafazool
    OP

    kiafazool GBAtemp Maniac

    Member
    1,221
    0
    Apr 21, 2010
    Canada
    Canada
    isn't it already running with the firmware

    what i mean is that
    1.0V -> ak2i/ds2 updated from ds lite to work on
    new firmware comes out e.g 1.1V
    1.0V -> ak2i/ds2 runs update to run on 1.1V firmware - (??????)
    1.0V -> 1.1V
    1.1V -> ak2i/ds2 run

    the ?????? is where my question lies
     
  6. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    I don't even know what you're saying.

    Just take what you know about the DSi and apply it to the 3DS because it's the same damn situation. LITERALLY, the 3DS's protection is the same as a new DSi firmware.
     
  7. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
    Simple. Update your cards on the dsl, then sell it.
    If they work in the dsl after the update, they will work on the 3ds. The dsl will see dosuro or whatever it's called instead of acekard after the update.
    version 1.0.0.0-1U/E/J changed nothing regarding flashcarts. no need to do anything before updating the system.
    yes.
     
  8. kiafazool
    OP

    kiafazool GBAtemp Maniac

    Member
    1,221
    0
    Apr 21, 2010
    Canada
    Canada
    i think ill already said that i will update before getting the 3ds
     
  9. Chhotu uttam

    Chhotu uttam DOH HO HO HO

    Member
    864
    30
    Dec 6, 2010
    India
    TEH WORLD
    so what the peoples need to do to play hack or illegal games on 3ds
     
  10. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    As long as your system runs the flash cart, the flash cart can update itself.
     
  11. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
     
  12. fearofshorts

    fearofshorts GBAtemp Fan

    Member
    479
    1
    Jul 12, 2009
    Melbourne
    He's asking if it should be possible for him to update his flashcart when a new OS version comes out to work with it, before updating the OS.
    Really, it should be. But the issue is that the 3DS is pretty damn new territory for everyone, so you never know.
     
  13. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
    Oh, then yes. If you can run the cart, you can run an update on the cart.